/*
#09542b primary dark green
#60de2f light green
#de2f64	pink
#5e434b brown
*/


body {
	width:100%;
	font-size:16px;
	line-height:24px;
	font-family:Tahoma, sans-serif;
	color:#333;
	margin:0;
	padding:0;
	background-color:#fff;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

div {
	margin:0;
	padding:0;
}

h1 {
	font-size:36px;
	line-height:36px;
	color:#333;
	margin:24px 0;
}

h2 {
	font-size:32px;
	line-height:32px;
	color:#333;
	margin:20px 0;
}

h3 {
	font-size:18px;
	line-height:24px;
	color:#333;
	margin:18px 0;
	clear:both;
}

p {
	margin:16px 0;
	line-height:22px;
}

ul {
	padding-left:40px;
	margin:16px 0;
}
li {
	line-height:22px;
}

#header {
	width:100%;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 24px;
}

#logo {
	display:inline-block;
	margin:0;
	padding:0;
	width:20%;
}
#logo img{
	width:100%;
}
#mainnav-container {
	display:inline-block;
	margin:0;
	padding:0;
	width:70%;
}

#search {
	width:100%;
	margin:0;
	padding:0;
}
#mainnav {
	width:100%;
	margin:0;
	padding:0;
}

#mainnav {
	margin:0;
	padding:0;
	list-style-type:none;
}

#mainnav li{
	display:inline-block;
	margin-right:10px;
}
#q {
	font-size:16px;
	padding:5px;
	width:80%;
}
#footer {
	width:100%;
	max-width: 1140px;
	margin: 20px auto 0 auto;
	padding: 0 24px;
	background-color:#09542b;
	color:#fff;
	text-align:center;
}
#footer a {
	color:#fff;
}
#footer ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#footer ul li {
	display:inline-block;
	margin-right:10px;
}
#main-container {
	display: flex;
	justify-content: center;
	width:80%;
	margin:0 10%;
}
#main {
	width:100%;
	margin: 0 auto;
}

.main-section {
	padding:20px;
	background-color:#fff;
}

.main-section:nth-child(odd) {
	background-color:#eee;
	border-radius:12px;
}

.intro-section-container {
	width:100%;
	background-color:#fff;
	display: grid;
	grid-template-columns: 7fr 3fr;
	gap: 20px;
}

#breadcrumbs ul {
	margin:0;
	padding:0;
}
#breadcrumbs ul li {
	list-style: none;
	display:inline-block;
}

#breadcrumbs ul li:not(:first-child):before {
	content: ">";
}

#local-summary,#tree-summary {
	background-color:#09542b;
	color:#fff;
	padding:0 20px;
	border-radius:20px;
}

#local-summary h3,#tree-summary h3 {
	color:#fff;
}

#local-summary dl,#tree-summary dl{
	margin:0;
	padding:0;
}

#local-summary dt,#tree-summary dt{
	font-weight:bold;
	font-size:14px;
}
#local-summary dd,#tree-summary dd{
	font-size:14px;
	margin:0 0 0 20px;
}

#local-summary dd,#tree-summary ul{
	margin:0;
	padding:0;
}

#nearby-section {
	width:100%;
	background-color:#fff;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
}

.toc {
	position: sticky;
	top: 100px;
	max-width: 280px;
	margin-right: 2rem;
	margin-left: -10%;
	max-height: calc(100vh - 100px);
	overflow-y: hidden;
}

.toc .subsections {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.25s ease;
}
.toc>ul {
	list-style-type:none;
}
.toc ul li a,.toc ul li a:visited {
	color:#00f;
}

.toc li.active > .subsections {
	max-height: 280px;
}

.toc li.active > .subsections li {
	margin:5px 0;
}

.toc li.active>a {
	font-weight: bold;

}

#taresults {
	position: absolute;
	z-index:999999;
	background-color:#fff;
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

#header-home #taresults {
	margin-left:9.6%;
}

#taresults {
	min-width:25%;
}

#taresults ul {
	display:block;
	margin:0;
	padding:0;
}


#taresults ul li {
	display:block;
	margin:5px 10px;
	text-align:left;
}

#taresults ul li a {
	color:#09542b;
}

#taresults ul li a:hover {
	color:#fff;
	cursor:pointer;
}

#taresults ul li {
	color:#09542b;
	background-color:#fff;
}

#taresults ul li:hover,#taresults ul li:hover a {
	color:#fff;
	background-color:#09542b;
	cursor:pointer;
}

#taresults ul li span {
	display:inline-block;
}
#taresults ul li svg {
	vertical-align:top;
	display:inline-block;
	margin-top:5px;
}
#taresults ul li span {
	margin:0 0 0 10px;
}

#taresults ul li span.ta-info {
	display:block;
	color:#999;
	margin:0;
}

#taresults ul li a:hover span.ta-info,#taresults ul li:hover a span.ta-info{
	color:#ddd;
}

#tree-season-imgs>div{
	display:inline-block;
	font-weight:bold;
}
#contactform {
	width:100%;
	max-width: 1140px;
	margin:0 auto;
}
#contactform label {
	display:block;
}

#contactform input,#contactform textarea {
	padding: 4px;
	font-size: 16px;
	width: 50%;
}

.error {
	color:#f00;
}

#contactform textarea {
	height: 100px;
}

#header-home,#home-msg,#main-home {
	width:100%;
	max-width:1140px;
	margin:0 auto;
}

#home-msg {
	background-color:#09542b;
	max-width:100%;
}
#home-msg>div {
	max-width:1140px;
	margin:0 auto;
	padding:20px 0;
}

#home-msg h1,#home-msg h2,#home-msg h3 {
	color:#fff;
}

#main-home ul {
	margin:0;
	padding:0;
	columns: 5;
	column-gap: 20px;
	list-style-type:none;
}

#main-home ul li {
	margin:10px 0;
}
#main-home ul#common-trees {
	columns: 4;
	column-gap: 1%;
}
#main-home ul#common-trees img {
	width:100%;
}

.tree-list {
	list-style-type:none;
	columns: 4;
	column-gap: 1%;
	width:100%;
}
.tree-list img {
	display:block;
}

#loc-list>ul{
	list-style-type:none;
	margin:0;
	padding:0;
	columns: 4;
	column-gap: 1%;
	width:100%;
}

#loc-list>ul li{
	break-inside: avoid;
	page-break-inside: avoid;
	-webkit-column-break-inside: avoid;
}

#loc-list>ul>ul {
	list-style-type:none;
}

.basic-content {
	width:80% !important;
	margin:0 auto;
}

.diseaseimg {
	width:600px;
	max-width:100% !important;
}

@media (max-width:1800px) {
	#tree-season-imgs {
		max-width:700px;
	}
}

@media (max-width:1600px) {
	#main-container {
		width:90%;
		margin:0;
	}
	.toc {

		margin-left: 0;
	}
}

@media (max-width:800px) {
	.toc {
		display:none;
	}
	#main-container {
		width:100%;
		margin:0 auto;
	}
	#loc-list>ul{
		columns: 2;
	}
	.tree-list {
		columns: 2;
	}
	#main-home ul {
		columns: 3;
	}
	#main-home ul#common-trees {
		columns: 2;
	}
}

@media (max-width:600px) {
	#loc-list>ul{
		columns: 1;
	}
	.tree-list {
		columns: 1;
	}
	#main-home ul {
		columns: 3;
	}
	#main-home ul#common-trees {
		columns: 1;
	}
}
